@charset "utf-8";
body, table, .text{
	font-size: 14px;
	line-height:1.3em;
	color:#e6e6e6;
	font-family:Arial;
}
body{
	margin:0px;
	background:url('/img/bg_bd.png') repeat #bbbbbb;
}
.line{
	height: 4px;
	background: #000;
}
a:link,a:visited,.text a:link,.text a:visited{
	color:#acc2fd;
	text-decoration:underline;
}
a:hover,.text a:hover{
	color:#e6e6e6;
	text-decoration:none;
}
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{
	color:#000;
}
.h1,.h2,.h3,.h4,.h5,.h6{
	color:#fff;
}
.main{
	margin:0 auto;
	width:961px;
}
.header_wrapper{
	background:url('/img/bg_head.png') repeat #bbbbbb;
	padding: 15px 0;
	border-bottom: 1px solid #000;
	box-shadow: 0 0 10px #000;
}
.top_header{
	padding:10px 0 20px 0;
	width: 960px;
	margin: 0 auto;
	text-shadow: 0 1px 0 #000;
}
.name:link,.name:visited,.name:hover{
	font-size:28px;
	color:#cfcfcf;
	line-height:1.3em;
	text-decoration:none;
	font-weight: bold;
}
.slogan:link,.slogan:visited,.slogan:hover{
	text-decoration:none;
	color:#aeaeae;
	font-size:25px;
}
.title_block{
	display:inline-block;
	//display:inline;
	//zoom:1;
	//cursor:default;
	vertical-align:middle;
}
.logo{
	display:inline-block;
	//display:inline;
	//zoom:1;
	//cursor:default;
	vertical-align:middle;
}
.logo img{
	margin:0px 10px 0px 0px;
}
.title_company{
	display:inline-block;
	//display:inline;
	//zoom:1;
	//cursor:default;
	vertical-align:middle;
	width:220px;
}
.contacts {
	display: inline-block;
	//zoom: 1;
	//display: inline;
	margin-right: 20px;
	margin-left: 20px;
	text-align: left;
	vertical-align: middle;
	width: 390px;
	color: #cfcfcf;
}
.phone{
	font-size:30px;
	line-height:1.3em;
}
.small-phone{
	display:inline-block;
	//display:inline;
	//zoom:1;
	padding:0px 3px 0 0;
}
.big-phone{
	display:inline-block;
	//display:inline;
	//zoom:1;
}
.header_search_form .search_form_string {
	width:165px;
}
.search_form{
	margin-bottom:10px;
}
.header_basket{
	display:inline-block;
	//display:inline;
	//zoom:1;
	width:190px;
	vertical-align:middle;
}
.header_search_form .submit_button{
	background:url('/img/sur.png') no-repeat #cfcfcf;
	background-position:-1px -1px;
}
.header_search_form .submit_button:hover{
	background:url('/img/sur.png') no-repeat #cfcfcf;
	background-position:-1px -1px;
}
.header_basket_title a{
	display:inline-block;
	//display:inline;
	//zoom:1;
	vertical-align:middle;
	height:25px;
	background:url('/img/cart4.png') no-repeat;
	color:#cfcfcf;
	font-weight: bold;
	text-decoration:none;
	padding:10px 0 0 35px;
}
#header_basket_amount,#header_basket_summ_head{
	color:#0D53A9;
	margin:0 5px 0 5px;
}
#header_basket_order{
	margin-top:10px;
}
#header_basket_order a,.button_buy{
	display:inline-block;
	//display:inline;
	//zoom:1;
	padding: 4px 10px 4px;
	margin-bottom: 0;
	font-size: 18px;
	line-height: 21px;
	color: #333333;
	text-align: center;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	vertical-align: middle;
	border: 1px solid #cccccc;
	border-bottom-color: #b3b3b3;
	border-radius: 4px;
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	cursor: pointer;
	background-color: #da4f49;
	background-image: -moz-linear-gradient(top, #ff7f7f, #ff0000);
	background-image: -ms-linear-gradient(top, #ff7f7f, #ff0000);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ff7f7f), to(#ff0000));
	background-image: -webkit-linear-gradient(top, #ff7f7f, #ff0000);
	background-image: -o-linear-gradient(top, #ff7f7f, #ff0000);
	background-image: linear-gradient(top, #ff7f7f, #ff0000);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff7f7f', endColorstr='#ff0000', GradientType=0);
	border-color: #ff0000 #ff0000 #802420;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:dximagetransform.microsoft.gradient(enabled=false);
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
#header_basket_order a:link,#header_basket_order a:visited,#header_basket_order a:hover,.button_buy:link,.button_buy:visited,.button_buy:hover{
	color:#fff;
	text-decoration:none;
}
#header_basket_order a:hover,.button_buy:hover{
	background:#f00;
}
.main_image{
	width: 410px;
	display: inline-block;
	vertical-align: top;
}
.main_image img{
	border-radius: 5px;
}
.content-index{
	width: 310px;
	display: inline-block;
	margin-right: 20px;
}
.menu_wrapper{
}
.menu{
	margin: 0 auto;
	width: 960px;
}
.menu ul{
	text-align:left;
}
.menu ul li {
	display:inline-block;
	//display:inline;
	//zoom:1;
	vertical-align:top;
	position:relative;
	margin:0px;
	padding:0 5px 0 0;
}
.menu ul .last {
	padding:0px;
}
.menu ul .last+.last{
	padding-left:5px;
}
.menu ul li a{
	color:#000;
	display:block;
	padding: 10px;
	text-decoration:none;
	line-height:13px;
	white-space:nowrap;
	text-transform:uppercase;
	font-weight: bold;
	background:#cfcfcf;
	border-radius: 0 0 5px 5px;
	box-shadow: 0 5px 5px #000;
	transition: all 0.2s;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
}
.menu ul li a.green{
	background:#00af15;
}
.menu ul li:hover a{
	color:#000;
	background:#b0b0b0;
	padding: 13px 10px;
	border-radius: 0 0 5px 5px;
	box-shadow: 0 5px 5px #000;
}
.menu ul .current a,.menu ul .current:hover a{
	color:#000;
	background:#e1e1e1;
	padding: 15px 10px;
	border-radius: 0 0 5px 5px;
	box-shadow: 0 5px 5px #000;
}
.show_all{
	text-align:right;
}
.show_all a{
	display:inline-block;
	//display:inline;
	//zoom:1;
	padding: 4px 10px 4px;
	margin-bottom: 0;
	font-size: 13px;
	line-height: 1.3em;
	color: #fff;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #cccccc;
	border-bottom-color: #b3b3b3;
	border-radius: 4px;
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	cursor: pointer;
	background-color: #0074cc;
	text-decoration:none;
	background-image: -moz-linear-gradient(top, #0088cc, #0055cc);
	background-image: -ms-linear-gradient(top, #0088cc, #0055cc);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0055cc));
	background-image: -webkit-linear-gradient(top, #0088cc, #0055cc);
	background-image: -o-linear-gradient(top, #0088cc, #0055cc);
	background-image: linear-gradient(top, #0088cc, #0055cc);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0088cc', endColorstr='#0055cc', GradientType=0);
	border-color: #0055cc #0055cc #003580;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}
.show_all a:hover{
	background: #0055cc;
}
.content{
	padding-top:20px;
	clear:both;
}
.right_block{
	width:200px;
	float:right;
}
.right_block_contacts{
	text-align:center;
}
.right_block_contacts .phone{
	font-size:22px;
	line-height:1.3em;
}
.left_block{
	width:740px;
	float:left;
	margin-right: 10px;
}
.left_menu{
	margin:15px 0;
}
.left_menu .catalog_title{
	color:#fff;
	margin:0px;
}
.left_menu li {
	padding:0 0 0 15px;
}
.left_menu li a{
	display:inline-block;
	//display:inline;
	//zoom:1;
	padding:3px;
	color:#acc2fd;
	border-radius:3px;
}
.left_menu li a:hover{
	color:#e6e6e6;
}
.left_menu .current a{
	color:#e6e6e6;
	text-decoration:none;
}
.left_menu .current a:hover{
	color:#fff;
}
.left_menu li .level-1{
	display:none;
}
.left_menu .current .level-1{
	display:block;
}
.left_menu li .level-1 li{
	padding:0 0 0 15px;
}
.left_menu li .level-1 li a{
	color:#000;
	text-decoration:underline;
}
.left_menu li .level-1 li a:hover{
	color:#acc2fd;
	text-decoration:none;
}
.left_menu li .level-1 .current a{
	color:#000;
	text-decoration:none;
}
.left_menu li .level-1 .current a:hover{
	color:#000;
}
.level-1{
	padding:5px 0 0 0;
}
.mainpage_news_title{
	font-size:20px;
	line-height:1.3em;
}
.index_news .news_item .news_title .news_headline{
	float:none;
}
.index_news .news_item .news_title .top_date{
	display:none;
}
.index_news .news_item .news_title .bottom_date{
	display: block;
	margin:5px 0 5px 0;
}
.index_news{
	margin:15px 0;
}
.index_news .text{
	line-height:1.3em;
	font-size:12px;
}
.top_date,.main_top_date,.bottom_date,.comment_date{
	color:#a2a2a2;
	font-size:12px;
}
.blog .blog_item {
	border-bottom:1px solid #6A6A6A;
}
.blog .last_blog_item {
	border-bottom:0px;
}
.blog_comment,.blog_comment a:link,.blog_comment a:visited,.blog_comment a:hover{
	color: #6A6A6A;
}
.tags, .tags a:link,.tags a:visited,.tags a:hover{
	color: #6A6A6A;
}
.index_catalog{
	margin-top:20px;
}
.items_catalog li{
	text-align:center;
	vertical-align: top;
	width:340px;
	margin: 0 10px 10px 10px;
}
.photo_list li{
	width:200px;
	padding:10px;
	margin:0 10px;
	vertical-align:top;
}
.items_catalog li img{
	margin:0 0 5px 0;
	border:1px solid #dddddd;
	box-shadow:0 0 1px #575757;
	line-height:1px;
	padding:4px;
	border-radius:4px;
}
.photo_list li img{
	padding:9px;
	background:#fff;
	border:1px solid #999;
	box-shadow:0 0 10px #999;
	margin:10px 0;
}
.object_image a img{
	margin-top:0;
}
.items_catalog .category_title, .items_catalog .object_title{
	padding:0 0 5px 0;
}
.items_catalog li .prefix{
	margin-bottom:5px;
}
.object .buy_button{
	float:none;
}
.object .price_top{
	display:block;
}
.object .price_bottom{
	display:none;
}
.photo_list li a img,.object_image a img{
    background:#fff;
    border:1px solid #dddddd;
	box-shadow:0 0 1px #575757;
	line-height:1px;
	padding:4px;
	border-radius:4px;
}
.photo_list li a:hover img,.object_image a:hover img{
    box-shadow:0 0 1px #0D53A9;
}
.breadcrumbs{
	margin:10px 0 0 0;
	line-height:1.3em;
	font-size:12px;
}
.photoalbum_index{
	margin-top:20px;
}
.numpages ul .active a:link,.numpages ul .active a:visited,.numpages ul .active a:hover{
	background-color:#0D53A9;
	color:#fff;
}
.footer{
	text-align:left;
	border-top:none;
	padding-left:0px;
	padding-right:0px;
	width: 960px;
	margin: 0 auto;

}
.footer .text{
	color:#ebebeb;
	font-size:14px;
	line-height:1.3em;
}
.footer a:link,.footer a:hover,.footer a:visited{
	color:#51f2ff;
}
.footer_wrapper{
	background:url('/img/bg_head.png') repeat #bbbbbb;
	border-top: 1px solid #000;
	box-shadow: 0 0 10px #000;
}

table.emarket_compare tr td,
table.emarket_compare tr th {
	color: #8092CF;
}
.btn-catalog-wrapper {
	display: none;
	text-align: center;
}
.btn-catalog {
	display: inline-block;
    padding: 3px 27px 3px;
    margin-bottom: 5px;
    font-size: 18px;
    line-height: 1.3em;
    color: #fff;
    text-align: center;
    vertical-align: middle;
    border: 1px solid #cccccc;
    border-bottom-color: #b3b3b3;
    border-radius: 4px;
    cursor: pointer;
    background-color: #0074cc;
    text-decoration: none;
	background-color: #da4f49;
    background-image: -moz-linear-gradient(top, #ff7f7f, #ff0000);
    background-image: -ms-linear-gradient(top, #ff7f7f, #ff0000);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ff7f7f), to(#ff0000));
    background-image: -webkit-linear-gradient(top, #ff7f7f, #ff0000);
    background-image: -o-linear-gradient(top, #ff7f7f, #ff0000);
    background-image: linear-gradient(top, #ff7f7f, #ff0000);
    background-repeat: repeat-x;
    border-color: #ff0000 #ff0000 #802420;
    filter: progid:dximagetransform.microsoft.gradient(enabled=false);
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.btn-catalog:hover {
    background: #f00;
}
.menu-out-wrapper {
	display: none;
	background: rgba(0,0,0,.9);
	position: absolute;
	top: 0; right: 0; bottom: 0; left: 0;
	z-index: 4;
}
.menu-open {
	display: none;
	position: absolute;
	color: #fff;
	right: 20px;
    top: 41px;
	cursor: pointer;
	padding: 4px 10px 4px;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
    border: 1px solid #cccccc;
    border-bottom-color: #b3b3b3;
    border-radius: 4px;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    cursor: pointer;
    background-color: #0074cc;
    text-decoration: none;
    background-image: -moz-linear-gradient(top, #0088cc, #0055cc);
    background-image: -ms-linear-gradient(top, #0088cc, #0055cc);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0055cc));
    background-image: -webkit-linear-gradient(top, #0088cc, #0055cc);
    background-image: -o-linear-gradient(top, #0088cc, #0055cc);
    background-image: linear-gradient(top, #0088cc, #0055cc);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0088cc', endColorstr='#0055cc', GradientType=0);
    border-color: #0055cc #0055cc #003580;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}
.menu-open:hover {
	background: #0055cc;
}
.menu-open img {
	width: 18px;
    height: 22px;
}
.menu-close {
	cursor: pointer;
	position: absolute;
	right: 220px;
	top: 0px;
	font-size: 18px;
	display: none;
	color: #fff;
	width: 12px;
	padding: 18px 18px;
	height: 15px;
	background: #121214;
	box-shadow: 1px 0px 10px rgba(0, 0, 0, 1);
}

@media (max-width: 980px) {
	.menu-open {
		display: block;
	}
	.menu_wrapper {
		display: none;
		padding-top: 10px;
		position: absolute;
		top: 0;
		right: -220px;
		bottom: 0;
		background: #121214;
		z-index: 5;
		width: 220px;
		box-shadow: 1px 0px 10px rgba(0, 0, 0, 1);
	}
	.menu-close {
		display: block;
	}
	.menu ul li {
		display: block;
	}
	.menu ul .current a, .menu ul .current:hover a {
		color: #000;
		background: #b0b0b0;
		padding: 10px 10px 10px 20px;
		border-radius: 0 5px 5px 0;
		box-shadow: 0 5px 5px #000;
	}
	.menu ul li a {
		color: #fdfdfd;
		padding: 10px 10px 10px 20px;
		background: #121214;
		border-radius: 0;
		box-shadow: none;
	}
	.menu ul li:hover a {
		color: #000;
		background: #b0b0b0;
		padding: 10px 14px;
		border-radius: 0 5px 5px 0;
		box-shadow: 0 5px 5px #000;
	}
	.main {
		width: 100%;
	}
	.menu {
		width: 100%;
	}
	.left_block {
		width: 100%;
		float: none;
		margin-right: 0;
	}
	.top_header {
		text-align: center;
		width: 100%;
		padding: 0 0 5px 0;
	}
	.footer {
		width: 100%;
	}
	.contacts {
		display: none;
	}
	.title_company {
		width: 190px;
	}
	.logo img {
		margin: 0;
	}
	.header_wrapper {
		padding: 10px 0;
	}
	.title_block {
		padding-right: 25px;
	}
	.content-index {
		width: auto;
		padding: 10px 15px;
		display: block;
		margin-right: 0;
	}
	.main_image {
		text-align: center;
		width: 100%;
		display: block;
	}
	.index_catalog {
		text-align: center;
	}
	.mainpage_catalog_title {
		text-align: center;
	}
	.right_block {
		width: auto;
		padding: 15px 15px 0;
		float: none;
		display: none;
	}
	.seo_text {
		margin: 0;
		padding: 0 15px;
	}
	.copyright > p:nth-child(1) {
		text-align: center;
		padding: 0 10px;
	}
	.copyright > p:nth-child(2) {
		display: none;
	}
	.copyright > p:nth-child(3) {
		display: none;
	}
	.copyright > p:nth-child(4) {
		text-align: center !important;
	}
	.copyright > p:nth-child(5) {
		padding: 0 15px;
	}
	.umi-copyright {
		padding: 0 15px;
	}
	.umi-copyright > p:last-child {
		display: none;
	}
	.footer #social_block {
		position: inherit;
		top: 0;
		right: 0px;
		padding: 0 0 0 15px;
	}
	.code_footer {
		padding-left: 15px !important;
	}
	.show_all {
		text-align: center;
	}
	.btn-catalog-wrapper {
		display: block;
		text-align: center;
		padding: 10px;
	}
	.breadcrumbs {
		margin: 10px 0 0 10px;
	}
	.left_block iframe {
		width: 100% !important;
	}
	#page_main_header{
		padding: 0 10px;
		text-align: center;
	}
	.left_block .catalog_object_prefix {
		text-align: center;
	}
	.left_block .text {
		padding: 0 10px;
	}
	.object .object_image {
		float: none;
		display: block;
		text-align: center;
	}
	.reviews,
	.catalog_controls,
	.left_block .catalog_object_prefix,
	.left_block .object {
		padding: 0 10px;
	}
	.left_block .content_page_submenu {
		padding: 0 10px;
	}
	.left_block .text iframe {
/*		width: 460px !important;
		height: 280px !important;*/
		/*margin-left: -10px;*/
	}
	.items_catalog {
		text-align: center;
	}
	.site_form .submit {
		text-align: left;
		margin-bottom: 15px;
		padding-right: 4px;
		margin-top: 8px;
		margin-left: 5px;
	}
	.vjs-default-skin .vjs-big-play-button {
		top: calc(42% - 1.3em) !important;
	}
	.all_system_buttons {
		margin: 0 0 15px 12px;
	}
}

@media (max-width: 680px) {
	.header_basket {
		display: block;
		text-align: center;
		width: auto;
	}
	.left_block .text iframe {
		/*width: 420px !important;
		height: 300px !important;*/
/*		width: 618px !important;
		height: 370px !important;*/
	}
	.layout_control {
		display: none;
	}
	.items_catalog li {
		width: 150px !important;
	}
	.items_catalog .objectlist a img {
		width: 100%;
		height: auto;
	}
	.items_catalog li .prefix {
		font-size: 13px;
	}
	.items_catalog .price {
		padding: 2px 0 5px;
		font-size: 12px;
	}
	.items_catalog .buy_button a {
		font-size: 14px;
	}
	.items_catalog li img {
		width: 142px !important;
	}
	.like_block {
		text-align: center;
	}
	.vk_like_item #vk_like {
		width: 90px !important;
	}
	.like_block .g_like_item {
		width: 50px;
	}
	.twitter_like_item iframe {
		width: 77px !important;
	}
}
@media (max-width: 380px) {
	.left_block .text iframe {
/*		width: 340px !important;
		height: 240px !important;*/
	}
}

@media (max-width: 440px) {
	.menu-open {
		top: 20px;
	}
	.title_block {
		margin-right: 16px;
	}
	.title_company {
		width: 146px;
	}
	.title_block .logo img {
		width: 54px;
	}
	.title_block .name:link, .title_block .name:visited, .title_block .name:hover {
		font-size: 22px;
	}
	.title_block .slogan:link, .title_block .slogan:visited, .title_block .slogan:hover {
		font-size: 18px;
	}
}


.img-responsive{max-width: 100%; width: 100%; height: auto; display: block;}


.mobile_only{display: none !important;}
.no_mobile{display: block;}
@media screen and (max-width:600px){
	.mobile_only{display: block !important;}
	.no_mobile{display: none !important;}
}
.adv_tizampremium{margin: 5px auto;max-width: 55%;}
